body {color: black;
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 10pt;}

#header{top: 0px;
	width: 950px;
	height: 150px;
	margin-top: -10px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 10pt;
	box-shadow: 0px 0px 10px 0px rgba(1,1,1,0.5);}

#contactbanner{width: 100%;
		background-color: #C6005E}

#contactno{position:absolute;
		padding-top: 5px;}

#nationalcontact{float:right;
		padding-top: 5px;
		padding-right:5px;}

#logo {border: black;
	background-color: #FDFDFD;
	width 100%;}

#container{position: relative;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(1,1,1,0.5);}

.home{height: 825px;}
.about{height: 1800px;}
.abuse{height: 1200px;}
.news{height: 800px;}
.faqs{height: 1750px;}
.stalking{height: 950px;}
.hbv{height: 800px;}
.fm{height: 1110px;}
.fgm{height: 900px;}
.justice{height: 850px;}
.legalaid{height: 800px;}
.funding{height: 1000px;}
.policies{height: 800px;}
.training{height: 800px;}
.firststep{height: 1100px;}
.volunteering{height: 800px;}
.support{height: 800px;}
.children{height: 1700px;}
.stories{height: 800px;}
.contact{height: 800px;}
.links{height: 4250px;}

#banner{width: 100%;
	background-color: #5F6062;
	height: 1px;
	z-index:-1;}

#links {
            overflow: hidden;
            position:relative;
            z-index:2;
	    width:200px;
	    padding:0px;
	    margin: 0px;
        }


        .parentmenu {
	    top: 0px;
            background-color: #C6005E;
            width:150px;
	    padding:0px;
	    margin: 0px;
		border-bottom: 1px solid white;
        }


        #links ul
        {
            list-style-type:none;
        }


        #links ul li a
        {

            padding:5px;
            display:block;
            color:#fff;
            text-decoration:none;
	    border-bottom: 1px solid white;
        }


            #links ul li a:hover
            {
                background-color: #EF4C89;
            }
	#links:hover
            {
                width:300px;
            }

#links ul li:hover > ul {

                left: 150px;
		overflow: hidden;
                -webkit-transition: left 150ms ease-in;

                -moz-transition: left 150ms ease-in;

                -ms-transition: left 150ms ease-in;

                transition: left 150ms ease-in;

            }


            #links ul li > ul {

                position: absolute;

                background-color: #EF4C89;

                top: 0px;
		padding:0px;
                left: -150px;
		height: 354px;
                width: 150px;
		overflow: hidden;
                z-index: -1;

                -webkit-transition: left 150ms ease-in;
 		-moz-transition: left 150ms ease-in;

                -ms-transition: left 150ms ease-in;

                transition: left 150ms ease-in;

            }
            #links ul li > ul li a:hover

            {
		overflow: hidden;
                background-color:#C6005E;
		border-bottom: 1px solid white;

            }

.selectedlink{background-color: #9E004B;}
#maintext{border: 3px solid #C6005E;
	width: 500px;
	position: absolute;
	top: 15px;
	left: 165px;
	margin: 0px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}

#maintext img{display: block;
	margin-left: auto;
	margin-right: auto;}

.textbox{text-align: justify;padding: 5px;}

.maintitle{text-align: center;
		background-color: #C6005E;
		width:100%;
		color: #FFFFFF;
		font-size: 10pt;}


#subcontact{border: 3px solid #C6005E;
	background-color: #5F6062;
	width: 240px;
	position: absolute;
	top: 15px;
	left: 690px;
	margin: 0px;
	color: white;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}

#subfunding{border: 3px solid #C6005E;
	background-color: #FFFFFF;
	width: 240px;
	position: absolute;
	top: 135px;
	left: 690px;
	margin: 0px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}

#subsocial{border: 3px solid #C6005E;
	background-color: #5F6062;
	width: 240px;
	position: absolute;
	top: 285px;
	left: 690px;
	margin: 0px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}
#subsocialtext{padding: 3px;
		color: white;}

.subtexttitle{text-align: center;
		background-color: #C6005E;
		width:100%;
		color: #FFFFFF;
		font-size: 10pt;}
.subtextbox{text-align: center;padding: 5px;}

#advertrightlarge{border: 3px solid #C6005E;
	background-color: #5F6062;
	width: 240px;
	position: absolute;
	top: 475px;
	left: 690px;
	margin: 0px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}

#missionstatement{border: 3px solid #C6005E;
	width: 500px;
	position: absolute;
	top: 230px;
	left: 165px;
	margin: 0px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}

#sitemap{border: 3px solid #C6005E;
	width: 500px;
	position: absolute;
	top: 400px;
	left: 165px;
	margin: 0px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}
#sitemap img{float:left;}
#sitemap p {margin-left: 65px;}

#faq{border: 3px solid #C6005E;
	background-color: #5F6062;
      	width: 145px;
	color: #FFFFFF;
	position: absolute;
	top:370px;
	border-radius: 5px;
	box-shadow: 4px 4px 8px #888888;}
#faq p{padding-left: 15px;
	padding-right: 15px;
	//text-align: justify;}

#footer{width: 945px;
	height: 100px;
	background-color: #A3809C;
	margin-top: -10px;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
	font-family: Calibri, Tahoma, sans-serif;
	font-size: 10pt;
	box-shadow: 0px 0px 10px 0px rgba(1,1,1,0.5);
	padding-left: 5px;}